.contact-page {
  background-image: url('../../assets/bg-orderpage.png');
  background-position: top;
  background-repeat: no-repeat;
  background-size: 1444px 100px;

  .coming-soon {
    width: 1440x;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
